<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void exitObjectBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ObjectBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser RULE_arrayItemList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ComputedPropertyExpressionAssignmentContext label">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void enterArrayItemBinding(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayItemBindingContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.RegularPropertyBindingPatternContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserVisitor T visitRestBindingElement(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.RestBindingElementContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayItemListContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void enterArrayBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ObjectBindingPatternContext objectBindingPattern()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayItemListContext arrayItemList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser RULE_restBindingElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void enterArrayItemList(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayItemListContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserVisitor T visitArrayItemBinding(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayItemBindingContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserVisitor T visitNamedPropertyBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.NamedPropertyBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.PropertyShorthandContext org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.IdentifierNameContext identifierName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserVisitor T visitObjectBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ObjectBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptLexer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void exitBindingElement(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.BindingElementContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.AssignableContext org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayBindingPatternContext arrayBindingPattern()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.RestBindingElementContext restBindingElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.PropertyBindingPatternContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserVisitor T visitArrayBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserVisitor T visitSpreadProperty(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.SpreadPropertyContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser RULE_arrayBindingPattern">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.RestBindingElementContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void enterObjectBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ObjectBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayBindingPatternContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void exitRegularPropertyBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.RegularPropertyBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void exitSpreadProperty(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.SpreadPropertyContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.AssignableContext org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ObjectBindingPatternContext objectBindingPattern()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.AssignableContext org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayLiteralContext arrayLiteral()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserVisitor T visitRegularPropertyBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.RegularPropertyBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void enterRegularPropertyBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.RegularPropertyBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayItemBindingContext arrayItemBinding()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void enterBindingElement(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.BindingElementContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayItemBindingContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.BindingElementContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser RULE_objectBindingPattern">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void exitArrayBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.BindingElementContext bindingElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.PropertyShorthandContext org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.SingleExpressionContext singleExpression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserBaseVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void enterNamedPropertyBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.NamedPropertyBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void exitNamedPropertyBindingPattern(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.NamedPropertyBindingPatternContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void exitArrayItemBinding(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayItemBindingContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void enterSpreadProperty(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.SpreadPropertyContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserBaseListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayBindingPatternContext arrayBindingPattern()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void enterRestBindingElement(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.RestBindingElementContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.NamedPropertyBindingPatternContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void exitArrayItemList(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayItemListContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ComputedPropertyExpressionAssignmentContext value">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser RULE_propertyBindingPattern">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.AssignableContext org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ObjectLiteralContext objectLiteral()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser RULE_bindingElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserVisitor T visitArrayItemList(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ArrayItemListContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.ObjectBindingPatternContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser RULE_arrayItemBinding">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserVisitor T visitBindingElement(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.BindingElementContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.SpreadPropertyContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.PropertyBindingPatternContext propertyBindingPattern()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.PropertyShorthandContext org.antlr.v4.runtime.tree.TerminalNode Ellipsis()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParserListener void exitRestBindingElement(org.jetbrains.kotlin.js.parser.antlr.generated.JavaScriptParser.RestBindingElementContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
</root>
